## Estado [/cat/estado]

### estado [GET]
    Obtiene el listado de estados de MEX.

+ Response 200 (application/json)
<!-- include(estado.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
